package com.hammurapi.common.concurrent;

import com.hammurapi.common.HammurapiException;

public class ConflictResolutionException extends HammurapiException {

	public ConflictResolutionException(String message) {
		super(message);
	}

	public ConflictResolutionException(Throwable cause) {
		super(cause);
	}

	public ConflictResolutionException(String message, Throwable cause) {
		super(message, cause);
	}

}
